Important: New Kernel Update Available (CVE-2016-5195)

Follow

Hi,

A new kernel update is available due to a vulnerability (CVE-2016-5195) found 19 october 2016. To update the kernel you must run the following command.

> sudo yum --disableexcludes=os update kernel

The new kernel version is 3.10.0-327

A reboot is required after installation of the new kernel

 

Have more questions? Submit a request

Comments